@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap');
body {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #1e1e1e;
  background: #fff;
  line-height: 200%;
  height: 100%;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100% !important;
  margin: 0;
}
.spaform_mv h1 {
  border-bottom: solid 1px #d2d2d2;
  text-align: center;
  margin: 0;
  height: 400px;
}
.spaform_mv h1 img {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1000px;
  height: auto;
}
.item-detail-intro {
  margin: 0 auto;
  padding-right: 0;
  padding-left: 0;
  width: 100%;
  max-width: 1920px;
  display: table;
}
.item-detail-intro__image {
  margin: 0;
  padding-right: 1.50376%;
  vertical-align: top;
}
.item-detail-intro__image img {
  width: 100%;
}
.item-detail-intro__image, .item-detail-intro__text {
  width: 50%;
  display: table-cell;
  vertical-align: middle;
}
.item-detail-intro__hdg {
  margin-bottom: 20px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 24px;
  line-height: 1.66667;
  font-weight: 400;
}
.item-detail-intro__desc {
  font-size: 15px;
  line-height: 2;
}
.text-note {
  padding-right: 0.25em;
  padding-left: 0.25em;
  font-size: 0.6rem;
  vertical-align: super;
}
.item-detail-intro__notes {
  line-height: 1.63636;
}
.item-detail-intro__notes {
  font-size: 11px;
}
ul.item-detail-intro__notes {
  padding: 0;
}
ul.item-detail-intro__notes li {
  list-style: none;
}
.spaform_sec01 {
  max-width: 700px;
  margin: 76px auto 0;
}
.spaform_sec01 h2 {
  margin-bottom: 30px;
  padding-right: 1.50376%;
  box-sizing: border-box;
}
span.item-detail-data__hdg-en, .item-detail-data__hdg-ja {
  display: block;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1.2;
}
span.item-detail-data__hdg-en {
  font-size: 22px;
  font-weight: 400;
}
span.item-detail-data__hdg-ja {
  font-size: 1rem;
  margin-top: 10px;
  font-weight: 400;
}
.item-detail-data__price-term, .item-detail-data__price-desc {
  display: table-cell;
  vertical-align: top;
}
.item-detail-data__price-term {
  padding-right: 33px;
}
.spaform_mv-sp {
  display: none;
}
.spaform_sec01 {
  justify-content: space-around;
  display: flex;
}
.spaform_sec01-img img {
  max-width: 100%;
}
.box-fineBubble-02 h2 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-weight: bold;
  text-align: center;
  padding-bottom: 7px;
  border-bottom: 1px solid #333;
  font-size: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.box-fineBubble-02 {
  width: 48%;
}
.box-fineBubble-77_flx {
  display: flex;
  margin: 30px 0;
  justify-content: space-between;
}
.box-fineBubble-77_flx img {
  width: 100%;
}
.box-fineBubble-77_ttl {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 7px;
  border-bottom: 1px solid #333;
}
.box-fineBubble-77_ttl h3 {
  margin: 0 0 7px;
  display: flex;
  justify-content: center;
  font-size: 1.6rem;
}
.box-fineBubble-77_ttl h3 span {
  font-size: 22px;
  display: block;
}
.box-fineBubble-77_ttl h2 {
  margin-bottom: 35px;
  line-height: 1.6;
}
.box-fineBubble-07_content {
  margin-top: 22px;
  padding: 0 20px;
  display: flex;
}
.box-fineBubble-07_content_text {
  width: 65.21739%;
}
.box-fineBubble-07_content_image {
  margin-top: 0;
  width: 32.6087%;
}
.mb30 {
  max-width: 960px;
  margin: 80px auto 10px;
  display: flex;
  justify-content: space-between;
}
.mb31 {
  max-width: 960px;
  margin: 0 auto 10px;
  display: flex;
  justify-content: space-between;
}
.spaform_sec02-flx {
  display: flex;
}
.spaform_sec02 h2 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 7px;
  border-bottom: 1px solid #333;
}
.spaform_sec02 {
  margin: 0 auto;
  padding: 70px 25px;
  max-width: 960px;
  box-sizing: border-box;
}
.notestxt {
  margin-top: 15px;
  font-size: 11px;
  line-height: 1.6em;
}
.box-protectPowder-03 {
  margin: 0 auto;
  padding: 50px 25px 0;
  max-width: 960px;
  box-sizing: border-box;
}
.box-protectPowder-03 h2 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 7px;
  border-bottom: 1px solid #333;
}
.box-protectPowder-03_content_text {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px;
  text-align: center;
}
.spaform_sec01 .spec h3 {
  font-weight: 500;
  border-bottom: solid 1px #dedede;
  font-size: 15px;
  margin: 0;
}
.spaform_sec01-img {
  width: 50%;
}
.item-detail-intro__text--inner {
  max-width: 460px;
  padding: 0 20px;
  box-sizing: border-box;
  vertical-align: middle;
}
.spaform_sec01-flx {
  width: 50%;
}
.box-fineBubble-02_content_image img {
  width: 100%;
}
.box-fineBubble-02_content_text {
  line-height: 2;
  margin-bottom: 30px;
  text-align: center;
}
sup {
  font-size: 0.6rem;
}
.height01 {
  height: 180px;
  margin: 0;
}
.mb30_txt {
  max-width: 960px;
  margin: 0 auto;
  text-align: left;
}
.mb30_txt p {
  font-size: 13px;
}
.cmTbShow {
  display: none;
}
.item-detail-data__hdg-ja3 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1.5;
  font-size: 18px;
}
.aira_sec01 {
  max-width: 1000px;
  margin: 81px auto 30px;
}
.aira_box {
  padding: 53px 39px 39px 139px;
  border: solid 1px #787878;
  position: relative;
}
.aira_box::after {
  content: '';
  width: 1px;
  height: calc(100% + 28px);
  display: block;
  position: absolute;
  bottom: 20px;
  left: 48px;
  background-color: #dedede;
}
.aira_box h3 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  margin-bottom: 26px;
  font-size: 22px;
  line-height: 1.36364;
}
.aira_box figure {
  margin: 80px auto;
}
.aira_box figure img {
  width: 100%;
}
.item-detail-story__hdg {
  padding-top: 12px;
  padding-bottom: 30px;
  min-width: 1em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  left: 37px;
  bottom: 0;
  z-index: 1;
  background-color: #fff;
  position: absolute;
}
.item-detail-story__hdg-text {
  display: inline-block;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 20px;
  line-height: 1;
  white-space: nowrap;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.aira_special h2 {
  font-size: 26px;
  color: #1e1e1e;
  font-weight: 500;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1.6;
}
.aira_enjoy h2 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 26px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 45px;
}
.aira_enjoy {
  max-width: 1000px;
  margin: 80px auto;
}
.aira_enjoy ul {
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 20px;
}
.aira_enjoy ul li {
  list-style: none;
}
.aira_enjoy ul li img {
  width: 100%;
}
.cmSpShow {
  display: none;
}
.aira_special {
  margin: 100px 0 50px;
}
.aira_special img {
  width: 100%;
}
.design-img {
  max-width: 750px;
  margin: 50px auto 30px;
}
.aira_sec01 ul {
  display: flex;
  padding: 0;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 20px;
}
.aira_sec01 ul li {
  width: calc(100% / 3);
  list-style: none;
}
.aira_sec01 ul li img {
  width: 100%;
  height: auto;
}
.aira_sec01 ul li h3 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  letter-spacing: 0.04em;
  font-size: 18px;
}
.aira_sec01 ul li h3 span {
  vertical-align: top;
  color: #eb6168;
  font-size: 24px;
  padding-right: 8px;
}
.aira_sec01 ul li p {
  letter-spacing: 0.04em;
  line-height: 1.7;
  font-size: 15px;
  margin: 10px 0;
}
.aira77_img {
  width: 50%;
}
.box-fineBubble-77 {
  margin: 90px 0 0;
}
.aira_qa {
  background: #f5f5f5;
  padding: 48px 0 27px;
}
.aira_qa-inner {
  max-width: 1024px;
  margin: 0 auto;
}
.aira_qa-inner h2 {
  width: 93%;
  margin: 0 auto 27px;
  font-size: 157%;
  font-weight: 400;
}
.aira_qa-inner dl {
  width: 97%;
  margin: 0 auto 20px;
}
.aira_qa-inner dl dt {
  position: relative;
  background: #fff;
  line-height: 1.7;
  font-size: 114%;
  padding: 28px 87px 28px 104px;
}
.aira_qa-inner dl dd {
  position: relative;
  background: #fff;
  line-height: 1.7;
  margin: 3px 0;
  padding: 28px 40px 28px 104px;
}
.aira_qa-inner dl dt span.icon {
  left: 40px;
  top: 20px;
  font-family: "Playfair Display", serif;
  position: absolute;
  font-size: 22px;
}
.aira_qa-inner dl dd span.icon {
  left: 40px;
  top: 20px;
  font-family: "Playfair Display", serif;
  position: absolute;
  font-size: 22px;
}
.br-sp {
  display: none;
}
.txtArea {
  max-width: 430px;
}
.aira77_img span {
  text-align: center;
  display: block;
}
.box-fineBubble-02_content_text p {
  text-align: left;
}
.box-fineBubble-02_content_text p {
  text-align: left;
}
.maegami_sec01 {
  max-width: 960px;
  margin: 0 auto;
}
.maegami_sec01 ul {
  padding: 0;
  line-height: 1.8;
}
.maegami_sec01 ul li {
  list-style: none;
  font-size: 0.8rem;
}
.cmSpHide {
  display: none;
}
.sp_mode {
  display: none;
}
.volume_spec {
  max-width: 960px;
  margin: 80px auto 0;
}
.volume_spec h2 {
  text-align: center;
  font-weight: 500;
  font-size: 1.1rem;
  margin-bottom: 50px;
}
.volume_spec dl {
  display: flex;
  border-bottom: solid 1px #aaaaaa;
  padding: 20px 0;
  letter-spacing: 1.5px;
}
dl.volume_spec-first {
  border-top: solid 1px #aaaaaa;
}
.volume_spec dl dt {
  width: 10%;
}
.volume_spec dl dd {
  width: 90%;
}
.volume_spec ul {
  padding: 0;
  line-height: 1.8;
  margin: 20px 10px;
}
.volume_spec ul li {
  list-style: none;
  font-size: 0.8rem;
}
.volume_spec ul li::before {
  content: "";
  width: 3px;
  height: 3px;
  display: inline-block;
  background-color: #333;
  border-radius: 50%;
  margin: 0 3.5px 3.8px;
}
span.makeup {
  display: block;
  font-size: 0.7rem;
}
@media screen and (max-width: 1024px) {
  .cmTbHide {
    display: none !important;
  }
  .item-detail-intro__hdg {
    margin: 10px 0 0;
  }
  .item-detail-intro__desc {
    margin: 0;
  }
  .item-detail-intro__text--inner {
    padding-right: 10px;
  }
  .spaform_sec01-img {
    width: 100%;
  }
  .spaform_sec01-img img {
    width: 100%;
  }
  .box-fineBubble-02_content_image img {
    width: 100%;
  }
  .box-fineBubble-07_content_image img {
    width: 100%;
  }
  .box-fineBubble-07_content {
    padding: 0;
  }
  .box-fineBubble-07_content_text {
    padding-right: 15px;
  }
  .spaform_sec01-flx {
    width: 100%;
  }
  .spaform_sec01 {
    max-width: 500px;
  }
  .aira_box {
    margin: 0 15px;
  }
  .box-fineBubble-77_flx {
    margin: 30px 10px;
  }
  .maegami_sec01 ul {
    margin: 0 10px;
  }
}
@media screen and (max-width: 820px) {
  .box-protectPowder-03_content img {
    width: 100%;
  }
  .mb30 {
    padding: 0 10px;
  }
  .spaform_mv h1 {
    height: 320px;
  }
  .item-detail-intro__image, .item-detail-intro__text {
    vertical-align: top;
  }
  .volume_spec {
    margin: 80px 10px 0;
  }
  .mb31 {
    padding: 0 10px;
  }
}
@media screen and (max-width: 768px) {
  .spaform_mv h1 {
    height: 306px;
  }
}
@media screen and (max-width: 640px) {
  .spaform_mv {
    display: none;
  }
  .spaform_mv-sp {
    display: block;
  }
  img {
    width: 100%;
  }
  .spaform_mv-sp {
    display: block;
  }
  .item-detail-intro__image, .item-detail-intro__text {
    width: 100%;
    display: block;
  }
  .item-detail-intro__text--inner {
    padding: 0 15px;
  }
  .spaform_sec01 {
    padding: 0 15px;
  }
  .spaform_sec01 h2 {
    width: 100%;
  }
  .item-detail-intro__desc {
    margin: 30px 0 0;
  }
  .spaform_sec01 {
    display: block;
  }
  .spaform_sec01-img {
    padding: 30px 0 0;
    text-align: center;
    width: 100%;
  }
  .spaform_sec01-flx {
    padding-left: 0;
  }
  .spaform_sec01-img img {
    width: 60%;
  }
  .box-fineBubble-02_content_text {
    width: 100%;
    clear: both;
    padding-right: 0;
  }
  .box-fineBubble-02_content {
    display: block;
  }
  .spaform_sec01 {
    margin: 50px auto 0;
  }
  .box-fineBubble-07_content {
    display: block;
  }
  .box-fineBubble-02_content_image {
    width: 100%;
  }
  .box-fineBubble-07_content_text {
    width: 100%;
  }
  .box-fineBubble-07_content_image img {
    width: 100%;
  }
  .box-fineBubble-07_content_image {
    width: 100%;
  }
  .item-detail-intro__image {
    padding-right: 0;
  }
  .spaform_sec01-flx {
    width: 100%;
    text-align: center;
  }
  .box-fineBubble-02 {
    width: 100%;
    margin: 35px 0 0;
  }
  .mb30 {
    display: block;
    margin: 0;
  }
  .item-detail-data__price {
    display: flex;
    justify-content: center;
  }
  .item-detail-data__price-term {
    padding-right: 0;
  }
  .spaform_mv-sp h1 {
    margin: 0;
    border-bottom: solid 1px #d2d2d2;
  }
  .item-detail-intro {
    margin: -5.5px 0 0;
  }
  .box-fineBubble-02_content {
    height: auto;
  }
  .box-fineBubble-02_content_text {
    margin-bottom: 30px;
  }
  .height01 {
    height: auto;
  }
  .cmTbShow {
    display: block;
  }
  .cmSpHide {
    display: block;
  }
  .cmSpShow {
    display: block;
  }
  .aira_box {
    padding: 23px 12px 0 52px;
    margin: 0 10px;
  }
  .aira_box::after {
    content: '';
    height: 335px;
    width: 1px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 7%;
    background-color: #b2b2b2;
  }
  .item-detail-story__hdg {
    left: 17px;
  }
  .aira_sec01 {
    margin: 0 auto 30px;
  }
  .aira_sec01 ul {
    display: block;
    padding: 0 10px;
  }
  .aira_sec01 ul li {
    width: 100%;
  }
  .aira_special h2 {
    font-size: 20px;
  }
  .aira_special {
    margin: 50px 0 20px;
  }
  .box-fineBubble-77_ttl h2 {
    font-size: 1.2rem;
    margin-bottom: 25px;
  }
  .aira77_img {
    width: 100%;
  }
  .box-fineBubble-77_flx {
    display: block;
  }
  .box-fineBubble-77_flx p {
    width: 100%;
  }
  .box-fineBubble-77 {
    margin: 35px 20px 0;
  }
  .aira_enjoy h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .aira_enjoy ul {
    display: block;
  }
  .aira_qa-inner dl dt {
    padding: 28px 0 28px 55px;
  }
  .aira_qa-inner dl dd {
    padding: 28px 10px 28px 55px;
  }
  .aira_qa-inner dl dt span.icon {
    left: 20px;
  }
  .aira_qa-inner dl dd span.icon {
    left: 20px;
  }
  .aira_qa-inner dl dt span.icon {
    top: 23px;
  }
  .aira_qa-inner dl dd span.icon {
    top: 23px;
  }
  .br-sp {
    display: block;
  }
  .box-fineBubble-77_ttl h3 {
    display: block;
    font-size: 1.1rem;
  }
  .box-fineBubble-77_ttl h3 img {
    width: 30%;
  }
  .box-fineBubble-02 h2 {
    display: block;
  }
  .box-fineBubble-02 h2 img {
    width: 30%;
  }
  .maegami_sec01 ul {
    margin: 0 10px 10px;
  }
  .box-fineBubble-02:nth-child(2) {
    margin: 0;
  }
  .sp_mode {
    display: block;
  }
  .mb31 {
    display: block;
    margin: 0 10px;
  }
  .volume_spec dl dt {
    width: 20%;
  }
  .volume_spec dl dd {
    margin: 0;
  }
  .volume_spec {
    margin: 80px 10px 0;
  }
}